/* ===================================================================
CSS
 file name  :  voice.css
=================================================================== */
.orange_color{
    color:#F0831D;
}
.blue_color{
    color:#014099;
}
.tac{
    text-align:center;
}
.mt10{
    margin-top:10px;
}
.mt5{
    margin-top:5px;
}
.mb5{
    margin-bottom:5px;
}
.b{
    font-weight: bold;
}
.requestBtn {
    margin-bottom: 5px;
}
.requestBtn .c-btn__link{
    background: #ff6760 !important;
}
.reserveBtn .c-btn__link{
    background: #2ec6be !important;
}
.requestBtn .c-btn__link,
.reserveBtn .c-btn__link{
    color: #FFFFFF;
    padding: 7px 0;
}
.requestBtn .c-btn__link .c-btn__text,
.reserveBtn .c-btn__link .c-btn__text{
    color: #FFFFFF;
    font-size: 14px;
}
/* =====================================
ページタイトル
======================================== */
@media print, screen and (min-width: 769px) {
    #breadcrumb {
        margin: 100px auto auto;
    }
    .s_wrap_full {
        font-size: 16px;
        line-height: 1.8;
    }
    h3.sub_title{
        color:#00306D;
        font-size:30px;
        text-align:center;
        line-height: 1;
    }
    .map_wrap {
        /*width: 1000px;*/
        margin:30px auto 0;
        position:relative;
    }
    #map-canvas
    {
        box-sizing: border-box;
        width: 100%;
        height: 730px;
    }
    .resultArea
    {
        background-color:#FFF;
        padding:15px;
        width:510px;
        font-size: 12px;
        line-height:1.5;
        display: flex;
        position: relative;
        justify-content: space-between;
        align-items: start;
        flex-wrap: wrap;
    }
    .resultArea .close
    {
        position:absolute;
        top:0;
        right:5px;
    }
    .resultArea .image
    {
        width: 29%;
    }
    .resultArea .outline
    {
        width: 69%;
    }
    .resultArea .outline .title
    {
        font-size: 16px;
        font-weight: 600;
        margin-bottom: 10px;
    }
    .resultArea .outline .price
    {
        margin-bottom: 10px;
    }
    .resultArea .outline .price span
    {
        font-size: 20px;
        font-weight: 600;
    }
    .resultArea .outline .madori_menseki
    {
        display: flex;
        justify-content: space-between;
        align-items: start;
        flex-wrap: wrap;
        text-align: left;
        margin-bottom: 10px;
    }
    .resultArea .outline .madori_menseki .col
    {
        width: 19%;
    }
    .resultArea .outline .madori_menseki .value
    {
        width: 80%;
    }
    .resultArea .outline .madori_menseki .value span
    {
        font-weight: 600;
    }
    .resultArea .resultAreaAlert
    {
        margin-top:10px;
        text-align: right;
        font-size: 10px;
        color: #999999;
        width: 100%;
    }

    .keyword-wrap
    {
        margin-top:30px;
        text-align:center;
    }
    .keyword-wrap span
    {
        margin-right:10px;
    }
    .keyword-block
    {
        display:inline-flex;
        border: solid 1px #DDDDDD;
        border-radius:3px;
        line-height: 2;
    }
    .keyword-block input
    {
        padding:5px;
        border: 0;
        width:300px;
        vertical-align: middle;
    }
    .keyword-block a
    {
        padding:0 7px;
        border-left: 1px solid #DDDDDD;
    }
    .icon-block
    {
        margin-left: 20px;
        display:inline-block;
    }
    .icon-block > ul
    {
        display:flex;
    }
    .icon-block > ul img
    {
        margin-right: 10px;
    }
}
@media screen and (max-width: 768px) {
    h3.sub_title{
        color:#00306D;
        font-size:130%;
        text-align:center;
    }
    .map_wrap {
        position:relative;
        margin:30px auto 0;
    }
    #map-canvas
    {
        width:100%;
        height:475px;
    }
    .resultArea
    {
        background-color:#FFF;
        padding:15px;
        font-size: 12px;
        line-height:1.5;
    }
    .resultArea .close
    {
        position:absolute;
        top:0;
        right:5px;
        font-size:20px;
    }
    .resultArea .image
    {
        aspect-ratio: 4/3;
    }
    .resultArea .image img
    {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .resultArea .outline
    {
    }
    .resultArea .outline .title
    {
        font-size: 14px;
        font-weight: 600;
        margin-bottom: 5px;
    }
    .resultArea .outline .price
    {
        margin-bottom: 5px;
    }
    .resultArea .outline .price span
    {
        font-size: 16px;
        font-weight: 600;
    }
    .resultArea .outline .madori_menseki
    {
        display: flex;
        justify-content: space-between;
        align-items: start;
        flex-wrap: wrap;
        text-align: left;
        margin-bottom: 10px;
    }
    .resultArea .outline .madori_menseki .col
    {
        width: 30%;
    }
    .resultArea .outline .madori_menseki .value
    {
        width: 68%;
    }
    .resultArea .outline .madori_menseki .value span
    {
        font-weight: 600;
    }
    .resultArea .resultAreaAlert
    {
        margin-top:5px;
        text-align: right;
        font-size: 10px;
        color: #999999;
        width: 100%;
    }
    .keyword-wrap
    {
        margin-top:30px;
        text-align:center;
        font-size: 14px;
    }
    .keyword-wrap span
    {
        margin-bottom:10px;
        display:block;
    }
    .keyword-block
    {
        display:inline-flex;
        border: solid 1px #DDDDDD;
        border-radius:3px;
        line-height: 2;
    }
    .keyword-block input
    {
        padding:5px;
        border: 0;
        width:300px;
        vertical-align: middle;
    }
    .keyword-block a
    {
        padding:0 7px;
        border-left: 1px solid #DDDDDD;
    }
    .icon-block
    {
        margin-top: 10px;
    }
    .icon-block > ul
    {
        display:flex;
        justify-content: center;
    }
    .icon-block > ul img
    {
        margin: 0 10px;
        width: 30px;
        height: 30px;
    }
    .icon-block > ul span
    {
        display: inline-block;
    }
}

.gm-style
{
    font-family: source-han-sans-japanese, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    font-weight: 300;
    font-style: normal;
}
.gm-style .gm-style-iw-c
{
    background-color:#FFFFFF !important;
    padding: 0;
}
.gm-style-iw-d
{
    overflow: auto !important;
    margin-top: -10px;
}